repositories:
    lio_sam:
        type: git
        url: https://vc1.klass.dev/mirror/ros/lio-sam.git
        version: ros2
    teb_local_planner:
        type: git
        url: https://vc1.klass.dev/mirror/ros/teb-local-planner.git
        version: internal
    costmap_converter:
        type: git
        url: https://vc1.klass.dev/mirror/ros/costmap-converter.git
        version: 0.1.2
    hdl_localization:
        type: git
        url: https://vc1.klass.dev/mirror/ros/hdl-localization.git
        version: ros2
    hdl_global_localization:
        type: git
        url: https://vc1.klass.dev/mirror/ros/hdl-global-localization.git
        version: ros2
    fast_gicp:
        type: git
        url: https://vc1.klass.dev/mirror/ros/fast-gicp.git
        version: master
    ndt_omp:
        type: git
        url: https://vc1.klass.dev/mirror/ros/ndt-omp.git
        version: ros2
